/* NSTAX-54 */

/* スタッフ詳細 経歴 */
.p-author-main-content-joblist-row{
  flex-wrap: nowrap;
  line-height: 1.5;
}

/* reCAPTCHA */
.grecaptcha-badge{
  z-index: 100;
}

/* お問い合わせフォーム */
.p-contact {
  max-width: 800px;
  margin: 0 auto;
}

.p-contact .wpcf7 {
  border: 0;
  background-color: #fff;
}

.p-contact .wpcf7 form {
  margin-right: 0;
  margin-left: 0;
}

.c-form__error {
  color: #dc3232;
  font-size: 1em;
  font-weight: normal;
  display: block;
}

.c-form__input--error {
  border-color: #e00;
}

.c-form__required {
  color: #fff;
  background-color: #e00;
  font-size: 0.8em;
  padding: 2px 6px;
  font-weight: 700;
  border-radius: 4px;
  margin-left: 8px;
}

.c-form__optional {
  color: #fff;
  background-color: #888;
  font-size: 0.8em;
  padding: 2px 6px;
  font-weight: 700;
  border-radius: 4px;
  margin-left: 8px;
}

.c-form__group .c-form__input,
.c-form__group .c-form__textarea {
  border: 1px solid #ccc;
  padding: 16px;
  border-radius: 4px;
}

.c-form__group {
  margin-bottom: 20px;
}

.c-form__group .wpcf7-submit.c-form__submit {
  display: grid;
  place-items: center;
  width: fit-content;
  min-width: 280px;
  height: 70px;
  font-size: 16px;
  color: var(--tcd-accent-color);
  border: 1px solid var(--tcd-accent-color) !important;
  border-radius: calc(infinity * 1px);
  transition: background-color 0.3s ease, color 0.3s ease !important;
  padding: 0 1.5em;
  line-height: 1.4;
  background-color: #fff;
  ;
}

@media (any-hover: hover) {
  .c-form__group .wpcf7-submit.c-form__submit:hover {
    background-color: var(--tcd-accent-color);
    color: #fff;
  }
}

.c-form__group.c-form__group--acceptance {
  text-align: center;
}

/* スピナーを非表示 */
.p-contact .wpcf7 .wpcf7-spinner {
  display: none;
}

/* 送信後のメッセージを非表示 */
.p-contact .wpcf7 .wpcf7-response-output {
  display: none;
}